Shikha and Jingbo interviewed for permanent role and succeed. 
Jingbo become a deputy director, has been for in NCI for 10 years, starting with ben's team.
in 2021, moved to training team

ALCS speakers. 

Someone is to give update about Barcelona supercomputer but got sick. 

Ben:  refurbish Huxley, 
Shikha: can get alternative office.
